#vt-mobilemenu {
    display: none;
}
#header #vt-mainmenu {
    text-align: right;
    /* margin-top:16px; */
    text-align: center;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header #vt-mainmenu ul.nav {
    list-style: none;
}

#header #vt-mainmenu ul.nav li {
    display: inline-block;
    position: relative;
    padding: 0 11px;
}

#header #vt-mainmenu ul.nav li a, #header #vt-mainmenu ul.nav li span {
    transition: color 0.5s ease;
    font-size: 18px;
}

#header #vt-mainmenu ul.nav li a:hover {
    color: #ff1900;
}

#header #vt-mainmenu ul.nav li a:hover, #header #vt-mainmenu ul.nav li a:focus {
    background-color: transparent;
}

#header #vt-mainmenu ul.nav-child {
    position: absolute;
    padding: 0;
    left: 50%;
    transform: translate(-50%, 0);
    border: 2px solid #000;
    background-color: #fff;
    opacity: 0;
    transition: all 0.3s ease-in-out 0s, opacity 0s linear 0.01s;
}

#header #vt-mainmenu ul.nav-child li {
    padding: 0 20px;
    display: block;
    border-bottom: 2px solid #000;
}

#header #vt-mainmenu ul.nav-child li:last-child {
    border-bottom: none;
}

#header #vt-mainmenu ul.nav li:hover ul.nav-child {
    visibility: visible;
    opacity: 1;
}

#header #vt-mainmenu ul.nav-child li a {
    font-size: 16px;
    font-weight: 400;
}
#hamburger {
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translate(0,-50%);
}
#hamburger span {
    border-bottom: 2px solid #000;
    display: block;
    padding-top: 6px;
}

/* Media queries */
@media screen and (max-width: 767px) {
    /* #vt-mobilemenu{
     background-color:green;
     } */
    #vt-mobilemenu {
        width: 80%;
        background-color: #fff;
        border: 2px solid #000;
        height: auto;
        position: fixed;
        /* padding-top: 50px; */
        display: none;
        z-index: 999;
        margin-top: 70px;
    }
    #vt-mobilemenu ul {
        list-style: none;
    }
    .mod-languages {
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    #header #vt-mainmenu ul.nav li {
        padding: 0;
    }

    #header #vt-mainmenu ul.nav li a {
        padding: 10px 8px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    #header #vt-mainmenu ul.nav li {
        padding: 0;
    }

    #header #vt-mainmenu ul.nav li a {
        padding: 10px 14px;
    }
}

@media screen and (min-width: 1200px) {
}
